[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#255270: xfree86: libglide3 has now ia64 and amd64 support

>>>>> On Sat, 17 Jul 2004 05:40:31 +0100, Matthew Wilcox <willy@debian.org> said:

  Matthew> On Sat, Jul 17, 2004 at 05:43:06AM +0200, Guillem Jover wrote:
  >> Could someone with an amd64, ia64 or alpha (I'll take care of i386)
  >> and a 3Dfx card with any of the following chipsets:

  >> Voodoo Banshee, Voodoo 3, Voodoo 4 or Voodoo 5

  Matthew> I don't *think* you're going to get any takers on ia64.  I think the
  Matthew> workstations have all shipped with ATI or NVidia cards to date.

We use to demo OpenGL hw accel with a Merced workstation with a Voodoo
3 card (I think it was Voodoo 3).  Unfortunately, the card is a 5V PCI
card which cannot be used in the zx1-based workstations anymore, so I
stopped using it.


Reply to: